<?php
// Please validate auto_prepend_file setting before removing this file

if (file_exists('/home/1189384.cloudwaysapps.com/wjaerpjany/public_html/wp-content/plugins/malcare-security/protect/prepend/ignitor.php')) {
	define("MCDATAPATH", '/home/1189384.cloudwaysapps.com/wjaerpjany/public_html/wp-content/mc_data/');
	define("MCCONFKEY", '2f443633aeef8bf8a33d53bf08da93f7');
	include_once('/home/1189384.cloudwaysapps.com/wjaerpjany/public_html/wp-content/plugins/malcare-security/protect/prepend/ignitor.php');
}
